/* TABLET */
@media (min-width: 769px) and (max-width: 1100px) {
  html,
  body {
    overflow-x: hidden !important;
  }
}

/* PHONE */
@media screen and (max-width: 900px) {
  html,
  body,
  .wp-site-blocks,
  .entry-content,
  .wp-block-post-content {
    max-width: 100% !important;
    overflow-x: hidden !important;
  }
}